.paging {
	width: 100%;
	text-align: center;
	font-size: 0;
}

.paging-up {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	margin: .1rem .14rem;
	border-radius: 1.28em;
	overflow: hidden;
	background-color: #f4f4f4;
}

.paging-icon {
	width: 2.56em;
	height: 2.56em;
	background-image: url('../images/a15.png');
	background-size: .45em auto;
	background-position: center center;
	background-repeat: no-repeat;
}

.paging-up:hover {
	background-color: #009c4a;
	background-image: linear-gradient(270deg, #009c4a 0%, #009c4a 100%), linear-gradient(#009c4a, #009c4a);
}

.paging-up:hover .paging-icon {
	background-image: url('../images/a15-b.png');
}

.paging-next {
	transform: rotate(-180deg);
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	margin: .1rem .14rem;
	border-radius: 1.28em;
	overflow: hidden;
	background-color: #f4f4f4;
}

.paging-next:hover {
	background-color: #009c4a;
	background-image: linear-gradient(270deg, #009c4a 0%, #009c4a 100%), linear-gradient(#009c4a, #009c4a);
}

.paging-next:hover .paging-icon {
	background-image: url('../images/a15-b.png');
}

.paging-item,
.page-num {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	margin: .1rem .14rem;
	color: #333333;
	min-width: 2.56em;
	height: 2.56em;
	line-height: 2.56em;
	border-radius: 1.28em;
}

.paging-item:hover,
.page-num:hover {
	color: #ffffff;
	background-color: #009c4a;
	background-image: linear-gradient(270deg, #009c4a 0%, #009c4a 100%), linear-gradient(#009c4a, #009c4a);
}

.paging-item.active,
.page-num-current {
	color: #ffffff;
	background-color: #009c4a;
	background-image: linear-gradient(270deg, #009c4a 0%, #009c4a 100%), linear-gradient(#009c4a, #009c4a);
}
